<!DOCTYPE HTML>
<html lang="en">
<head>
    <title>home</title>
    <style>
        body
        {
            margin: 0;
            text-align: center;
            color: deeppink;
        }
        .container
        {
            text-align: center;
        }
        .logo
        {
            width: 110px;
            padding: 0.3em;

        }
        .nav ul
        {
            list-style: none;
            background-color:deeppink ;
            text-align: center;
            padding:0;
            margin:0;
        }

        .nav li
        {
            display: inline-block;
        }

        .nav a
        {
            text-decoration: none;
            color: white;
            width: 100px;
            display: block;
            font-size: 20px;
            padding:  10px ;

        }

        .nav a:hover
        {
            background-color: lightpink;
            transition:0.6s;
        }
    </style>
</head>

<body>

<div class="container">
    <img src="logo.jpg" alt="ashley logo" class="logo">
</div>

<div class="nav">
    <ul>
        <li><a href="homeget.html">Home</a></li>
        <li><a href="#">contact</a></li>
        <li><a href="formget.html">log-in</a></li>
        <li><a href="registerget.html">sign-up</a></li>
        <li><a href="#">search</a></li>

    </ul>
</div>


</body>
</html>